
ul.navi {
	width:228px;
	margin:0px;
	float:left;
}

ul.navi, ul.menu {
	margin: 0;
	padding: 0;
	list-style: none;
}

.category {
	background:url("../img/navi_1.jpg");
	width:228px;
	height: 67px;
	cursor:pointer;
	font-size:15px;
	line-height:55px;
	font-weight:bold;
	letter-spacing:6px;
	border:#DCDCDC solid 1px;
}
.category a{
	color:#333;
	padding-left:64px;
}
li.category a{
	color:#333;
	display:block;
}
.category img{
	vertical-align:middle;
	margin:0 10px 7px 0;
}
li.category a:hover {
	background:url("../img/navi_1.jpg");
	background-position:-229px 0px;
}
.open {
	background:url("../img/navi_1.jpg");
	background-position:-229px 0px;
}

ul.menu a{
	display:block;
	height: 35px;
	line-height: 35px;
	color:#333;
	border:#DCDCDC solid 1px;
	border-bottom:none;
}

ul.menu li{
	background:url("../img/menu.gif");
	text-indent:35px;
}

ul.menu li.rollover{
	background:url("../img/menu_over.gif");
}
ul.navi li a img{ margin-top:3px;}